uuid: ca1a7d0a-329e-46dd-915f-add9460e54c6
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_pieces_jointes
    - node.type.static
  module:
    - file
id: node.static.field_pieces_jointes
field_name: field_pieces_jointes
entity_type: node
bundle: static
label: 'Pieces Jointes'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx obs xls'
  max_filesize: ''
  description_field: true
field_type: file
